/*----------close button----------*/
a.lbAction {
	padding: 1px 8px;
	text-decoration: none;
	float: right;
	position: absolute;
	top: -20px;
	right: -20px;
	color: #000000;
	border: 4px solid #000000;
	background: #CCCCCC; font-size:20px;
	z-index: 102;border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px;
}
a.lbAction:hover {
	background: #FFFFFF;
}
a.lbAction:active {
	background: #999999;
}


/*----------popup div styling----------*/
div.leightbox {
	color: #333;
	display: none; /* toggle display to show/hide the popups when designing & previewing */
	position: absolute;
	top: 70%;
	left: 30%;
	margin: -250px 0 0 -270px;
	width: 922px;
	height: 250px;
	padding: 0;
	border: 1em solid #000000;
	/*background: #FFFFFF;*/
	z-index: 101;
	overflow: none; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
}
div.scrollbox {
	margin: 0 auto;
	width: 100%;
	height: 100%;
	text-align: left;
	overflow: auto;	
}
div#overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color:#000000;
	-moz-opacity: 0.80;
	opacity: .80;
	filter: alpha(opacity=80);
}

div.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }
div#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }